## lua-cgi 5.1.3

=== debian/changelog ===
lua-cgi (5.1.3-3) unstable; urgency=low

  * source format 3.0 (quilt)
  * bumped standards-version to 3.9.2, no changes needed  

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 22 Jul 2011 12:39:55 +0200

lua-cgi (5.1.3-2) unstable; urgency=low

  * build depend on lua5.1-policy-dev >= 22
  * bumped standards-version to 3.8.2, no changes needed 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 21 Jul 2009 18:10:12 +0200

lua-cgi (5.1.3-1) unstable; urgency=low

  * new upstream bugfix release
  * bumped standards-version to 3.8.1, no changes needed

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 24 Mar 2009 23:01:26 +0100

lua-cgi (5.1.2-1) unstable; urgency=low

  * new upstream release

 -- Enrico Tassi <gareuselesinge@debian.org>  Wed, 21 May 2008 11:56:00 +0200

lua-cgi (5.1.2~rc1-1) unstable; urgency=low

  * new upstream release candidate
  * added a suggests on liblua5.1-wsapi0
  * added README.Debian to the -dev package (was only in the non -dev)
  * updated standards to 3.7.3
  * removed XS- from VCS-Svn control file field
  * added VCS-Browser field to the control file

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 19 Apr 2008 11:48:14 +0200

lua-cgi (5.1.1-1) unstable; urgency=low

  * New upstream release
  * Added Homepage: control field
  * Fixed XS-Vcs-Svn: control field
  * Added as a patch the current cgi launcher implementation available in
    kepler to allow one to use lua-cgi to build cgis on web servers
    different from xavante (that provides its own launcher). This is a
    temporary solution until the wsapi package is released.

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 01 Dec 2007 17:07:13 +0100

lua-cgi (5.1.0-2) unstable; urgency=low

  * added missing dependency among liblua5.1-filesystem0

 -- Enrico Tassi <gareuselesinge@debian.org>  Sun, 16 Sep 2007 19:13:15 +0100

lua-cgi (5.1.0-1) unstable; urgency=low

  * Initial release. (Closes: #442451)

 -- Enrico Tassi <gareuselesinge@debian.org>  Mon, 27 Aug 2007 17:22:20 +0100
