=== debian/control ===
Source: lua-cgi
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1), debhelper (>= 5), lua5.1-policy-dev (>= 32), quilt (>= 0.40)
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-cgi
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-cgi
Homepage: http://www.keplerproject.org/cgilua/

Package: liblua5.1-cgi0
Architecture: all
Depends: ${shlibs:Depends}, liblua5.1-expat0, liblua5.1-socket2, liblua5.1-filesystem0, ${misc:Depends}
Suggests: liblua5.1-wsapi0
Description: CGI library for the Lua language version 5.1
 CGILua is a tool for creating dynamic Web pages and manipulating input data
 from Web forms. CGILua allows the separation of logic and data handling from
 the generation of pages, making it easy to develop web applications with Lua.

Package: liblua5.1-cgi-dev
Architecture: all
Section: libdevel
Depends: liblua5.1-cgi0 (>= ${source:Upstream-Version}), liblua5.1-cgi0 (<< ${source:Upstream-Version}+1~), ${misc:Depends}
Description: Documentation files for the CGI library for the Lua language version 5.1
 This package contains the documentation for the Lua 5.1 CGI library.
