=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-cgi
#
version=3
http://luaforge.net/frs/?group_id=5  /frs/download.php/\d+/cgilua-([\d\.]*).tar.gz
