## lua-cgi 5.1.4+dfsg

=== debian/changelog ===
lua-cgi (5.1.4+dfsg-2) unstable; urgency=low

  * Update dependency on liblua5.1-socket2 -> lua-socket

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 01 May 2012 11:45:05 +0200

lua-cgi (5.1.4+dfsg-1) unstable; urgency=low

  * Ship the jquery file in the tarball, and use README.source to document it

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 01 May 2012 11:33:50 +0200

lua-cgi (5.1.4-2) unstable; urgency=low

  * Ship a non minimized version of jquery.js and mention it in the copyright 

 -- Enrico Tassi <gareuselesinge@debian.org>  Tue, 01 May 2012 11:03:11 +0200

lua-cgi (5.1.4-1) unstable; urgency=low

  * New upstream release
  * Switch to dh-lua
  * debian/compat set to 8
  * bumped standards-version to 3.9.3, no changes needed
  * Packages renamed according to the new Lua policy

 -- Enrico Tassi <gareuselesinge@debian.org>  Sat, 28 Apr 2012 18:17:18 +0200
