=== debian/control ===
Source: lua-cgi
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), dh-lua
Standards-Version: 3.9.3
Vcs-Svn: svn://svn.debian.org/pkg-lua/packages/lua-cgi
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-lua/packages/lua-cgi
Homepage: http://keplerproject.github.com/cgilua/

Package: lua-cgi
Architecture: all
Depends: ${misc:Depends}, lua-expat, lua-socket, lua-filesystem
Suggests: lua-wsapi
Replaces: liblua5.1-cgi0 (<< 5.1.4-1~), liblua5.1-cgi-dev (<< 5.1.4-1~)
Breaks: liblua5.1-cgi0 (<< 5.1.4-1~), liblua5.1-cgi-dev (<< 5.1.4-1~)
Provides: liblua5.1-cgi0, liblua5.1-cgi-dev, ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: CGI library for the Lua language
 CGILua is a tool for creating dynamic Web pages and manipulating input data
 from Web forms. CGILua allows the separation of logic and data handling from
 the generation of pages, making it easy to develop web applications with Lua.
 .
 This package also contains the documentation for the Lua CGI library.

Package: liblua5.1-cgi0
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-cgi
Description: Transitional package for lua-cgi
 This is a transitional package to ease upgrades to the lua-cgi
 package. It can safely be removed.

Package: liblua5.1-cgi-dev
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, lua-cgi
Description: Transitional package for lua-cgi
 This is a transitional package to ease upgrades to the lua-cgi
 package. It can safely be removed.
