=== debian/changelog ===
lua-cgi (5.2~alpha2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 16:34:18 +0100

lua-cgi (5.2~alpha2-1) unstable; urgency=low

  * Packaging moved to git
  * Remove transitional packages 
  * New upstream release working on lua5.2 too
  * Removing embedded sapi library, recommend lua-wsapi 

 -- Enrico Tassi <gareuselesinge@debian.org>  Fri, 11 May 2012 09:43:50 +0200
