=== debian/control ===
Source: lua-cgi
Section: interpreters
Priority: optional
Maintainer: Enrico Tassi <gareuselesinge@debian.org>
Build-Depends: debhelper (>= 8), dh-lua
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/git/pkg-lua/lua-cgi.git
Vcs-Browser: http://git.debian.org/?p=pkg-lua/luacgi.git
Homepage: http://keplerproject.github.com/cgilua/

Package: lua-cgi
Architecture: all
Depends: ${misc:Depends}, lua-expat, lua-socket, lua-filesystem
Recommends: lua-wsapi
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: CGI library for the Lua language
 CGILua is a tool for creating dynamic Web pages and manipulating input data
 from Web forms. CGILua allows the separation of logic and data handling from
 the generation of pages, making it easy to develop web applications with Lua.
 .
 CGILua requires a SAPI implementation to work.  The lua-wsapi packages
 provides a few ready to use SAPI implementations.
 .
 This package also contains the documentation for the Lua CGI library.
