=== debian/watch ===
# test this watch file using:
# uscan --watchfile debian/watch --upstream-version 0.0.1 --package lua-cgi
#
version=3
https://github.com/keplerproject/cgilua/downloads /downloads/.*/cgilua-([\d\.]*).tar.gz
