=== debian/changelog ===
lua-cgi (6.0.2-2) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support
  * Conform to the machine-readable copyright standard
  * Drop implicit LUA_VERSION which makes this lua5.1-only

 -- Bastian Germann <bage@debian.org>  Mon, 13 Oct 2025 19:20:14 +0200

lua-cgi (6.0.2-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 8 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Use secure URI in Vcs control header Vcs-Git.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.

  [ Andreas Tille ]
  * New upstream version
  * d/watch
     - version=4
     - Fix github parsing
  * Fix Homepage
  * Add support for Lua 5.3 and 5.4
  * Standards-Version: 4.7.2 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Set upstream metadata fields: Repository.
  * No potentially privacy breaking images

 -- Andreas Tille <tille@debian.org>  Sat, 23 Aug 2025 22:11:08 +0200

lua-cgi (5.2~alpha2-2) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #995503)

 -- Marcos Talau <talau@debian.org>  Tue, 15 Nov 2022 08:02:58 -0300
