=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: lua-cgi
 Section: interpreters
 Priority: optional
-Maintainer: Enrico Tassi <gareuselesinge@debian.org>
-Build-Depends: debhelper (>= 8), dh-lua
-Standards-Version: 3.9.3
-Vcs-Git: git://git.debian.org/git/pkg-lua/lua-cgi.git
-Vcs-Browser: http://git.debian.org/?p=pkg-lua/luacgi.git
-Homepage: http://keplerproject.github.com/cgilua/
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper-compat (= 13), dh-lua
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/lua-team/lua-cgi.git
+Vcs-Browser: https://salsa.debian.org/lua-team/lua-cgi
+Homepage: https://lunarmodules.github.io/cgilua/
 
 Package: lua-cgi
 Architecture: all
