=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=lua --with lua

override_dh_auto_configure:
	find src/ examples/ -type f -exec chmod a-x {} \;
	dh_auto_configure
